/* 
  ratekernel.less / css

*/
.RATE_OUT {
  background-color: rgba(0, 0, 0, 0);
  padding: 20px 20px;
}
.RATE_OUT .term {
  font-size: 2rem;
  font-weight: 100;
  text-transform: uppercase;
}
.RATE_OUT .rate {
  font-size: 670%;
  font-weight: 100;
  letter-spacing: -0.5rem;
  line-height: 1.3;
  height: auto;
}
.RATE_OUT .product {
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.4;
}
.RATE_OUT .ratePanel {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 1.2rem 0;
  text-align: center;
}
.RATE_OUT .ratePanel.selectorid_568 {
  /* MIF4KIDZ panel */
}
.RATE_OUT .ratePanel.selectorid_568 .product {
  display: none;
}
.RATE_OUT .calcType .element,
.RATE_OUT .product .element,
.RATE_OUT .package .element {
  background-color: rgba(0, 0, 0, 0.04);
  margin: 20px 0;
  padding: 20px;
  text-align: center;
}
.RATE_OUT .rates.product,
.RATE_OUT .rates.package {
  background-color: rgba(0, 0, 0, 0.05);
  margin-left: auto;
  margin-right: auto;
  max-width: 33rem;
  padding-bottom: 0.5rem;
  padding-top: 1.9rem;
  text-align: center;
  position: relative;
}
.RATE_OUT .rates.product.PKG .term,
.RATE_OUT .rates.package.PKG .term {
  height: 1px;
  overflow: hidden;
  visibility: visible;
}
.RATE_OUT .rates.product .glide__bullets button,
.RATE_OUT .rates.package .glide__bullets button {
  background-color: rgba(255, 255, 255, 0.4);
  border-style: none;
  color: #333;
  font-size: 2rem;
  letter-spacing: -0.05rem;
  padding: 1.2rem;
}
.RATE_OUT .rates.product .glide__bullets button.wideBulletSelector,
.RATE_OUT .rates.package .glide__bullets button.wideBulletSelector {
  font-size: 1.5rem;
  padding: 1.2rem 0.8rem;
}
.RATE_OUT .rates.product .glide__bullets button:hover,
.RATE_OUT .rates.package .glide__bullets button:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.RATE_OUT .rates.product .glide__bullets button.glide__bullet--active,
.RATE_OUT .rates.package .glide__bullets button.glide__bullet--active {
  background-color: #484848;
  color: #f9f9f5;
}
.RATE_OUT .rates.product .glide__bullets button:focus,
.RATE_OUT .rates.package .glide__bullets button:focus {
  outline: none;
}
.RATE_OUT .rates.product .glide__arrows,
.RATE_OUT .rates.package .glide__arrows {
  background-color: red;
}
.RATE_OUT .rates.product .glide__arrows .glide__arrow,
.RATE_OUT .rates.package .glide__arrows .glide__arrow {
  background: none;
  border-style: none;
  cursor: pointer;
  display: block;
  font-size: 0;
  opacity: 1;
  position: absolute;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(-50%);
  top: 50%;
  z-index: 2;
}
.RATE_OUT .rates.product .glide__arrows .glide__arrow:focus,
.RATE_OUT .rates.package .glide__arrows .glide__arrow:focus {
  outline: none;
}
.RATE_OUT .rates.product .glide__arrows .glide__arrow:before,
.RATE_OUT .rates.package .glide__arrows .glide__arrow:before {
  content: '\e02c';
  font-family: 'squarespace-ui-font';
  font-size: 3rem;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  speak: none;
}
.RATE_OUT .rates.product .glide__arrows .glide__arrow.glide__arrow--right,
.RATE_OUT .rates.package .glide__arrows .glide__arrow.glide__arrow--right {
  right: 0;
}
.RATE_OUT .rates.product .glide__arrows .glide__arrow.glide__arrow--right:before,
.RATE_OUT .rates.package .glide__arrows .glide__arrow.glide__arrow--right:before {
  content: '\e02d';
}
.RATE_OUT .rates.package.table {
  background-color: transparent;
  max-width: none;
  width: 375px;
}
@media (max-width: 440px) {
  .RATE_OUT .rates.package.table {
    width: 100%;
  }
}
.RATE_OUT .rates.package.table .table_row_header {
  background-color: #864E60 !important;
  color: #fff;
  justify-content: flex-start !important;
  padding: 1rem;
  text-align: left;
}
.RATE_OUT .rates.package.table .table_row_header div {
  display: none;
}
.RATE_OUT .rates.package.table .table_row_header:nth-child(n+2) {
  margin-top: 2rem;
}
.RATE_OUT .rates.package.table .table_row_product {
  border-style: none !important;
  display: block !important;
  padding: 0.5rem 1rem 1rem;
  text-align: left;
}
.RATE_OUT .rates.package.table .table_row_product:nth-child(n+0) {
  background-color: transparent;
  margin-top: 1rem;
}
.RATE_OUT .rates.package.table .table_row_labels {
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
  line-height: 0;
}
.RATE_OUT .rates.package.table .table_row_labels div {
  display: block;
  font-size: 0.75rem !important;
  font-weight: 600;
  opacity: 0.5;
  margin-bottom: 1rem !important;
  width: 6.4rem !important;
}
@media (max-width: 440px) {
  .RATE_OUT .rates.package.table .table_row_labels div {
    min-width: 0;
    width: 5.1rem !important;
  }
}
@media (max-width: 420px) {
  .RATE_OUT .rates.package.table .table_row_labels div {
    width: 4.5rem !important;
  }
}
@media (max-width: 375px) {
  .RATE_OUT .rates.package.table .table_row_labels div {
    width: 4rem !important;
  }
}
@media (max-width: 330px) {
  .RATE_OUT .rates.package.table .table_row_labels div {
    width: 2rem !important;
  }
}
.RATE_OUT .rates.package.table .table_row_labels div.col1 {
  display: none;
}
.RATE_OUT .rates.package.table .table_row_labels div:nth-child(4) {
  display: none;
}
.RATE_OUT .rates.package.table .ratetablerow {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 0 solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: flex;
  margin: 0rem 0;
  justify-content: flex-end;
}
.RATE_OUT .rates.package.table .ratetablerow div {
  font-size: 1.1rem;
  margin: auto 0.5rem;
}
.RATE_OUT .rates.package.table .ratetablerow .rate {
  background-color: #F4F2EA;
  letter-spacing: 0rem;
  margin: 0;
  min-width: 6.5rem;
  padding: 0.5rem;
}
@media (max-width: 440px) {
  .RATE_OUT .rates.package.table .ratetablerow .rate {
    min-width: 23%;
  }
}
.RATE_OUT.image-rate-promo {
  padding: 0;
}
.RATE_OUT.image-rate-promo .image-poster-promotion {
  text-align: center;
}
.RATE_OUT.image-rate-promo .image-poster-promotion .rate {
  font-size: 250%;
  margin-left: -20%;
  position: relative;
}
@media (min-width: 360px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 300%;
  }
}
@media (min-width: 425px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 370%;
  }
}
@media (min-width: 641px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 150%;
    letter-spacing: -5px;
    margin-left: -10%;
  }
}
@media (min-width: 850px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 220%;
    letter-spacing: -5px;
    margin-left: -10%;
  }
}
@media (min-width: 1024px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 260%;
    letter-spacing: -5px;
    margin-left: -10%;
  }
}
@media (min-width: 1200px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 300%;
  }
}
@media (min-width: 1330px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 350%;
  }
}
@media (min-width: 1550px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate {
    font-size: 370%;
  }
}
.RATE_OUT.image-rate-promo .image-poster-promotion .rate .percent-label {
  font-size: 40%;
  margin-left: 0.5rem;
  top: -2.4rem;
  position: relative;
}
@media (min-width: 641px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate .percent-label {
    font-size: 30%;
    top: -1.4rem;
  }
}
@media (min-width: 850px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate .percent-label {
    top: -2.4rem;
  }
}
@media (min-width: 1024px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate .percent-label {
    top: -2.9rem;
  }
}
@media (min-width: 1330px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate .percent-label {
    top: -3.9rem;
  }
}
.RATE_OUT.image-rate-promo .image-poster-promotion .rate .apy-label {
  bottom: 15%;
  font-size: 15%;
  letter-spacing: 0.1rem;
  margin-left: 1rem;
  position: absolute;
}
.RATE_OUT.image-rate-promo .image-poster-promotion .rate-description {
  font-size: 50%;
  font-weight: 100;
  margin-top: -1rem;
}
@media (min-width: 641px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate-description {
    font-size: 30%;
  }
}
@media (min-width: 850px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate-description {
    font-size: 40%;
  }
}
@media (min-width: 1024px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate-description {
    font-size: 50%;
  }
}
@media (min-width: 1550px) {
  .RATE_OUT.image-rate-promo .image-poster-promotion .rate-description {
    font-size: 70%;
    margin-top: 0rem;
  }
}
.CALC_OUT {
  background-color: rgba(0, 0, 0, 0.2);
  line-height: 1.6;
}
.CALC_OUT .refresh {
  height: 1px;
  overflow: hidden;
}
.CALC_OUT .slidecontainer,
.CALC_OUT .amountSlideLeft,
.CALC_OUT .rateSlideLeft,
.CALC_OUT .termSlideLeft {
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 0.1rem;
  margin-top: 0rem;
  max-width: 33rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.CALC_OUT .slidecontainer input.slider,
.CALC_OUT .amountSlideLeft input.slider,
.CALC_OUT .rateSlideLeft input.slider,
.CALC_OUT .termSlideLeft input.slider {
  width: 100%;
}
.CALC_OUT .slidecontainer input[type=range],
.CALC_OUT .amountSlideLeft input[type=range],
.CALC_OUT .rateSlideLeft input[type=range],
.CALC_OUT .termSlideLeft input[type=range] {
  -webkit-appearance: none;
  /* Hides the slider so that custom slider can be made */
  width: 100%;
  /* Specific width is required for Firefox. */
  background: transparent;
  /* Otherwise white in Chrome */
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDkwIiBoZWlnaHQ9IjQiIHZpZXdCb3g9IjAgMCA0OTAgNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIgMkg0ODgiIHN0cm9rZT0iIzk3OTc5NyIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIi8+Cjwvc3ZnPgo=") transparent;
  background-repeat: no-repeat;
  background-position: 50%;
}
.CALC_OUT .slidecontainer input[type=range]::-webkit-slider-thumb,
.CALC_OUT .amountSlideLeft input[type=range]::-webkit-slider-thumb,
.CALC_OUT .rateSlideLeft input[type=range]::-webkit-slider-thumb,
.CALC_OUT .termSlideLeft input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}
.CALC_OUT .slidecontainer input[type=range]:focus,
.CALC_OUT .amountSlideLeft input[type=range]:focus,
.CALC_OUT .rateSlideLeft input[type=range]:focus,
.CALC_OUT .termSlideLeft input[type=range]:focus {
  outline: none;
}
.CALC_OUT .slidecontainer input[type=range]::-ms-track,
.CALC_OUT .amountSlideLeft input[type=range]::-ms-track,
.CALC_OUT .rateSlideLeft input[type=range]::-ms-track,
.CALC_OUT .termSlideLeft input[type=range]::-ms-track {
  width: 100%;
  cursor: pointer;
  /* Hides the slider so custom styles can be added */
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.CALC_OUT .slidecontainer input[type=range]::-webkit-slider-thumb,
.CALC_OUT .amountSlideLeft input[type=range]::-webkit-slider-thumb,
.CALC_OUT .rateSlideLeft input[type=range]::-webkit-slider-thumb,
.CALC_OUT .termSlideLeft input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 3.5rem !important;
  width: 3.5rem;
  border-radius: 100%;
  background: #484848 !important;
  cursor: pointer;
  margin-top: 0 !important;
  /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
}
.CALC_OUT .form {
  background-color: transparent;
  display: flex;
  justify-content: center;
}
.CALC_OUT .form .calc-column {
  background-color: rgba(0, 0, 0, 0.01);
  max-width: 14rem;
  margin: 0 0.5rem;
}
.CALC_OUT .form .calc-column p {
  position: relative;
}
.CALC_OUT .form .calc-column p label {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 0.3rem;
  opacity: 0.4;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  width: 100%;
}
@media (max-width: 620px) {
  .CALC_OUT .form .calc-column p label {
    font-size: 0.9rem;
    width: 90%;
  }
}
@media (max-width: 435px) {
  .CALC_OUT .form .calc-column p label {
    font-size: 0.7rem;
    width: 80%;
  }
}
.CALC_OUT .form .calc-column input {
  background-color: rgba(255, 255, 255, 0.3);
  font-size: 2rem;
  border-style: none;
  margin: 0.2rem 0;
  max-width: 12rem;
  padding: 0.9rem 0.7rem 0 0.2rem;
  line-height: 1.7;
  text-align: right;
}
@media (max-width: 435px) {
  .CALC_OUT .form .calc-column input.term {
    width: 80% !important;
  }
}
@media (max-width: 620px) {
  .CALC_OUT .form .calc-column input {
    font-size: 1.9rem;
  }
}
@media (max-width: 435px) {
  .CALC_OUT .form .calc-column input {
    font-size: 1.2rem;
    width: 80%;
  }
}
.CALC_OUT.displaytype_CRS {
  background-color: transparent;
}
.CALC_OUT.displaytype_LON {
  background-color: transparent;
}
.CALC_OUT.displaytype_LON .loanSliders {
  display: flex;
  justify-content: center;
  margin-bottom: 0.5rem;
}
@media (max-width: 640px) {
  .CALC_OUT.displaytype_LON .loanSliders {
    display: block;
  }
}
.CALC_OUT.displaytype_LON .loanSliders .col {
  width: auto;
  margin: 0;
}
@media (max-width: 640px) {
  .CALC_OUT.displaytype_LON .loanSliders .col {
    width: auto;
  }
  .CALC_OUT.displaytype_LON .loanSliders .col p {
    text-align: center;
  }
  .CALC_OUT.displaytype_LON .loanSliders .col p label {
    margin: auto;
    left: 0;
    right: 0;
  }
}
.CALC_OUT.displaytype_LON .loanSliders .col.left {
  background-color: rgba(0, 0, 0, 0);
  min-width: 17rem;
  margin-right: 0.5rem;
  width: auto;
}
.CALC_OUT.displaytype_LON .loanSliders .col.right {
  background-color: rgba(0, 0, 0, 0);
  width: auto;
}
.CALC_OUT.displaytype_LON .loanSliders .col.right label {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 0.3rem;
  opacity: 0.4;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.CALC_OUT.displaytype_LON .loanSliders .col.right input {
  background-color: rgba(255, 255, 255, 0.3);
  font-size: 2rem;
  border-style: none;
  margin: 0.2rem 0;
  max-width: 12rem;
  padding: 0.9rem 0.7rem 0 0.2rem;
  line-height: 1.7;
  text-align: right;
}
